=== debian/changelog ===
osinfo-db (0.20170225-1) unstable; urgency=medium

  * [b3f7c2d] New upstream version 0.20170225
    with support for recent linux distributions and windows
    (Closes: #856666)
  * [b8fecd0] Add autopkgtest
  * [0520bd5] Debian Jessie: Update DVD links
  * [efcfeb9] Add Debian Stretch RCs (Closes: #856667)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Mar 2017 19:51:53 +0100

osinfo-db (0.20160728+git20161020-1) unstable; urgency=medium

  * Initial release (Closes: #840386)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 11 Oct 2016 20:24:26 +0200
