=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
  https://fedorahosted.org/releases/l/i/libosinfo/osinfo-db(\d.*).tar.gz
