## osinfo-db 0.20180226

=== debian/changelog ===
osinfo-db (0.20180226-1) unstable; urgency=medium

  * Test that we can generate install scripts
  * New upstream git snapshot (Closes: #884521)
  * Update debian/watch URL.  We're using git snapshots anyway but it's better
    to have this correct. (Closes: #884520)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 26 Feb 2018 10:21:37 +0100
