=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends:
  debhelper (>= 10),
  intltool,
+ libxml2-utils,
  osinfo-db-tools,
 Standards-Version: 3.9.8
 Homepage: https://libosinfo.org/
-Vcs-Git: https://anonscm.debian.org/pkg-libvirt/osinfo-db.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-libvirt/osinfo-db.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libvirt/osinfo-db.git
 
 Package: osinfo-db
