=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.asc/" \
  https://releases.pagure.org/libosinfo/osinfo-db-(\d.*).tar.xz
