=== debian/changelog ===
osinfo-db (0.20180929-1ubuntu0.1) bionic; urgency=medium

  * SRU the more recent version to Bionic to have the newer
    release definitions available, most importantly Ubuntu
    18.04 itself as users would expect that (LP: #1770206).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Fri, 16 Nov 2018 07:24:05 +0100

osinfo-db (0.20180929-1ubuntu1) cosmic; urgency=medium

  * debian/patches/git_dccf78b83578d368fd0241cbcfc8f5c2742012fb.patch:
    (cherry-picked upstream)
    ubuntu: Bump minimal ram requirement to 2GiB. (LP: #1796037)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Oct 2018 10:08:06 +0200

osinfo-db (0.20180929-1) unstable; urgency=medium

  * [478429c] New upstream version 0.20180929
    (Closes: #908973)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 29 Sep 2018 10:19:59 +0200

osinfo-db (0.20180917-1) unstable; urgency=medium

  * [13ecc03] New upstream version 0.20180917
    (Closes: #908983)
  * [4f9f362] d/control: Bump standards version to 4.2.1
  * [862e376] d/rules: Honor DEB_BUILD_OPTIONS=nocheck
  * [bf69c25] d/copyright: Avoid duplicate license section
  * [63f7c72] Switch to debhelper compat level 11
  * [c0f0f40] Don't install extra license file to /u/s/osinfo

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Sep 2018 09:52:18 +0200

osinfo-db (0.20180628-1) unstable; urgency=medium

  [ Guido Günther ]
  * [25145bf] Point VCS-* URLs to salsa
  * [1bcb0b3] gbp: use commit hashes in changelog
  * [fd17d3c] New upstream version 0.20180628
    (Closes: #902538)

  [ Helmut Grohne ]
  * [34d4878] Mark osinfo-db Multi-Arch: foreign (Closes: #893429)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 28 Jun 2018 09:07:49 +0200
