=== debian/control ===
Source: osinfo-db
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper (>= 11),
 intltool,
 libxml2-utils,
 osinfo-db-tools,
Standards-Version: 4.2.1
Homepage: https://libosinfo.org/
Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/osinfo-db

Package: osinfo-db
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Operating system database files
 libosinfo is a GObject based library API for managing information about
 operating systems, hypervisors and the (virtual) hardware devices they
 can support. It provides APIs to match/identify optimal devices for deploying
 an operating system on a hypervisor.
 .
 This package contains the actual database files.
