=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,15 @@
 	dh_auto_clean
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make -C build check
+else
+	@echo "Checks disabled via DEB_BUILD_OPTIONS"
+endif
 
 override_dh_auto_install:
 	osinfo-db-import \
 	    --root debian/tmp/ \
 	    --dir /usr/share/osinfo \
 	    build/osinfo-db.tar.xz
+	rm debian/tmp/usr/share/osinfo/LICENSE
