## osinfo-db 0.20181120

=== debian/changelog ===
osinfo-db (0.20181120-1+deb10u1) buster; urgency=medium

  * debian/patches/debian9-update.patch: Fix the URL's to download the iso
    files and point to the latest point release (9.9.0)
  * debian/patches/debian10-Add-info.patch: Add information about the debian
    buster/10 release (Closes: #935551)
  * d/p/debian-preseed-Fix-typo-in-config-s-name.patch: Fix the name of the
    parameter used to set the fullname when generating a preseed file, the
    documentation explicitly talks about "user-realname" but the profile was
    using "user-fullname" (the debconf parameter name) by mistake

 -- Laurent Bigonville <bigon@debian.org>  Sat, 24 Aug 2019 10:06:02 +0200

osinfo-db (0.20181120-1) unstable; urgency=medium

  * [aa777b6] New upstream version 0.20181120
    (Closes: #913908)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 20 Nov 2018 22:41:36 +0100
