=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: osinfo-db
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends:
  debhelper (>= 11),
  intltool,
