## osinfo-db 0.20190304

=== debian/changelog ===
osinfo-db (0.20190304-0ubuntu1) disco; urgency=medium

  * New upstream release (LP: #1820986)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Mar 2019 10:02:38 +0100
