## osinfo-db 0.20190728

=== debian/changelog ===
osinfo-db (0.20190728-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Sun, 28 Jul 2019 12:27:27 +0200

osinfo-db (0.20190728-1) experimental; urgency=medium

  * [618ff6e] New upstream version 0.20190728
    (Closes: #919486)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 28 Jul 2019 10:29:01 +0200

osinfo-db (0.20190411-1) experimental; urgency=medium

  * [db0775b] New upstream version 0.20190411
    (Closes: #919492)
  * [4d8dc9f] d/gbp.conf: Switch to experimental
  * [5e316c2] d/control: Update build deps for new tests
  * [7ff7a4f] d/rules: Simplify build
  * [9d71757] d/rules: Disable tests.
    Running them out of tree is currently broken.
  * [d835b01] Use minimal upstream signing key

 -- Guido Günther <agx@sigxcpu.org>  Thu, 11 Apr 2019 13:19:34 +0200
