=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  intltool,
  libxml2-utils,
  osinfo-db-tools,
+ python3-lxml,
+ python3-pytest,
 Standards-Version: 4.2.1
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db.git
