## osinfo-db 0.20200325

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,3 @@
-
 VPATH = .
 
 ifdef SOURCE_DATE_EPOCH
@@ -31,7 +30,7 @@
 
 ZANATA = zanata
 
-XMLLINT = xmllint
+PYTHON = python3
 
 V = 0
 
@@ -51,6 +50,7 @@
 INTLTOOL_MERGE_OPTS_0 = -q
 INTLTOOL_MERGE_OPTS_1 =
 
+ABS_TOPDIR = $(dir $(abspath $(lastword $(MAKEFILE_LIST))))
 
 all: $(ARCHIVE) osinfo-db.spec mingw-osinfo-db.spec
 
@@ -121,9 +121,4 @@
         done
 
 check: $(DATA_FILES) $(SCHEMA_FILES)
-	for xml in `find data -name '*.xml' | sort`; do \
-	  if ! $(XMLLINT) --relaxng data/schema/osinfo.rng --noout $$xml; then \
-	    exit 1; \
-	  fi; \
-	done
-
+	INTERNAL_OSINFO_DB_DATA_DIR=data INTERNAL_OSINFO_DB_DATA_SRC_DIR=$(ABS_TOPDIR)data $(PYTHON) -m pytest $(ABS_TOPDIR)tests
