=== debian/changelog ===
osinfo-db (0.20200325-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 22 Sep 2020 14:49:55 -0700

osinfo-db (0.20200325-1) unstable; urgency=medium

  [ Guido Günther ]
  * [5716df8] Add salsa-ci
  * [7c986e9] New upstream version 0.20200325
    (Closes: #941764)

  [ Debian Janitor ]
  * [86dd802] Bump debhelper from old 11 to 12.
    Fixes lintian: package-uses-old-debhelper-compat-version
  * [0d047da] Set debhelper-compat version in Build-Depends.
    Fixes lintian: uses-debhelper-compat-file
  * [e70bd99] Re-export upstream signing key without extra signatures.
    Fixes lintian: public-upstream-key-not-minimal
  * [b926a0c] Set upstream metadata fields: Repository, Repository-Browse.
    Fixes lintian: upstream-metadata-file-is-missing

 -- Guido Günther <agx@sigxcpu.org>  Wed, 15 Apr 2020 12:13:33 +0200
