=== debian/tests/control ===
Test-Command: cd debian/tests && nosetests3 -vv
Depends: gir1.2-libosinfo-1.0 (>= 1.0.0), python3, python3-gi, python3-nose, @
Restrictions: allow-stderr

Tests: test-installscript
Depends: libosinfo-bin, @
