## osinfo-db 0.20200325-1+10.0trisquel0

=== debian/changelog ===
osinfo-db (0.20200325-1+10.0trisquel0) nabia; urgency=medium

  * Apply patches fow new fully free distros availbale at libosinfo (Jan-
    2022).

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 29 Jan 2022 13:19:28 +0000
