## osinfo-db 0.20210215

=== debian/changelog ===
osinfo-db (0.20210215-1) unstable; urgency=medium

  * [202fb83] New upstream version 0.20210215

 -- Pino Toscano <pino@debian.org>  Thu, 25 Feb 2021 08:19:42 +0100

osinfo-db (0.20210202-1) unstable; urgency=medium

  * [46fbc46] New upstream version 0.20210202

 -- Pino Toscano <pino@debian.org>  Tue, 09 Feb 2021 18:20:34 +0100

osinfo-db (0.20201218-1) unstable; urgency=medium

  * [77fc8b4] New upstream version 0.20201218

 -- Pino Toscano <pino@debian.org>  Sun, 20 Dec 2020 15:02:15 +0100

osinfo-db (0.20201119-1) unstable; urgency=medium

  * [652acbd] New upstream version 0.20201119
  * [19dd9a3] Bump Standards-Version to 4.5.1, no changes required
  * [62ea5de] d/watch: switch to v4, drop "0." from Debian version
  * [8fda846] Disable signature verification, as we do not use upstream tarballs
  * [7d9bea6] d/upstream/metadata: fill/improve a bit

 -- Pino Toscano <pino@debian.org>  Mon, 23 Nov 2020 10:27:16 +0100

osinfo-db (0.20201015-1) unstable; urgency=medium

  * [a0511a7] Group common make args in variable
  * [65b8290] Use parallel jobs if requested
  * [5c1c05c] Add the locales-all build dependency.
    It will be needed to have the en_US.UTF-8 locale.
  * [03a7a99] Annotate the test build dependencies as !nocheck
  * [31e8430] Remove the unused libxml2-utils build dependency
  * [27c5532] Run the upstream test suite at build time.
    VPATH test suite runs were fixed many months ago.
  * [ec13454] test-installscript autopkgtest: test also Debian 10 and testing
  * [38d5128] Add a new testsuite autopkgtest.
    It runs the upstream test suite on the installed osinfo-db.
  * [bf29391] Add helper script to create upstream tarballs
  * [fe94f88] New upstream version 0.20201015
  * [9bab297] Import directly to debian/osinfo-db
  * [e1bbdf0] Bump Standards-Version to 4.5.0; no changes required
  * [230a8ad] Add Rules-Requires-Root: no
  * [da8f80e] Bump the debhelper compatibility to 13
    - switch the debhelper-compat build dependency to 13
  * [d74a41e] Update the build dependencies according to the new upstream
    version:
    - add gettext, explicitly used
    - drop intltool, no more used
  * [2888f9c] Remove unused debian/osinfo-db-docs.docs
  * [fadf349] Do not use the non-existing ${shlibs:Depends} substvar
  * [17ebf70] d/rules: do not print a message for DEB_BUILD_OPTIONS=nocheck
  * [7ddfffd] Add myself to Uploaders

 -- Pino Toscano <pino@debian.org>  Thu, 22 Oct 2020 23:07:35 +0200
