=== debian/tests/control ===
Test-Command: cd debian/tests && nosetests3 -vv
Depends: @, gir1.2-libosinfo-1.0 (>= 1.0.0), python3, python3-nose, python3-gi
Restrictions: allow-stderr

Tests: test-installscript
Depends: @, libosinfo-bin

Tests: testsuite
Depends: @, locales-all, python3-lxml, python3-pytest
