=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/, pgpmode=none, dversionmangle=s/^0\.//" \
  https://releases.pagure.org/libosinfo/osinfo-db-(\d.*).tar.xz
