## osinfo-db 0.20210903

=== debian/changelog ===
osinfo-db (0.20210903-1) unstable; urgency=medium

  * New upstream version 0.20210903
    - adds Debian Bullseye (Closes: #980744)
  * Bump Standards-Version to 4.6.0, no changes required
  * test-installscript autopkgtest: test also Debian 11
  * Drop git commit names from changelog

 -- Pino Toscano <pino@debian.org>  Sat, 04 Sep 2021 06:20:35 +0200

osinfo-db (0.20210809-1) unstable; urgency=medium

  * [0de4084] New upstream version 0.20210809

 -- Pino Toscano <pino@debian.org>  Sun, 15 Aug 2021 11:00:36 +0200
