=== debian/changelog ===
osinfo-db (0.20220214-1ubuntu2) jammy; urgency=medium

  * Add patch to disable experimental 3D Acceleration feature for Ubuntu guests
    (LP: #1969524)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 19 Apr 2022 17:47:41 -0400

osinfo-db (0.20220214-1ubuntu1) jammy; urgency=medium

  * Cherry-pick commits up to April 13 7ed9171e (LP: #1968915)
    - Add Ubuntu 22.04
    - Enable express install for Ubuntu 21.10 & 22.04 Desktop
    - Enable 3D Acceleration option for recent Debian & Ubuntu
    - List desktop amd64 first for recent releases so GNOME Boxes
      recommended downloads works as expected
  * Add patch to drop prerelease tag for Ubuntu 22.04

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Apr 2022 15:46:56 -0400

osinfo-db (0.20220214-1) unstable; urgency=medium

  * New upstream version 0.20220214

 -- Pino Toscano <pino@debian.org>  Mon, 14 Feb 2022 23:08:41 +0100

osinfo-db (0.20211216-1) unstable; urgency=medium

  * New upstream version 0.20211216

 -- Pino Toscano <pino@debian.org>  Sat, 18 Dec 2021 10:30:37 +0100

osinfo-db (0.20211013-1) unstable; urgency=medium

  * New upstream version 0.20211013

 -- Pino Toscano <pino@debian.org>  Wed, 13 Oct 2021 22:05:01 +0200
