## osinfo-db 0.20220516

=== debian/changelog ===
osinfo-db (0.20220516-1) unstable; urgency=medium

  * New upstream version 0.20220516
  * Bump Standards-Version to 4.6.1, no changes required

 -- Pino Toscano <pino@debian.org>  Tue, 17 May 2022 07:25:12 +0200
