## osinfo-db 0.20220727

=== debian/changelog ===
osinfo-db (0.20220727-1) unstable; urgency=medium

  * New upstream version 0.20220727

 -- Pino Toscano <pino@debian.org>  Thu, 28 Jul 2022 07:36:31 +0200
