=== debian/changelog ===
osinfo-db (0.20220830-1) unstable; urgency=medium

  * New upstream version 0.20220830
  * Run autopkgtest with pytest instead of nose (Closes: #1018431)
  * test_jessie autopkgtest: switch from unittest to pytest

 -- Pino Toscano <pino@debian.org>  Wed, 31 Aug 2022 06:57:41 +0200
