## osinfo-db 0.20221130

=== Makefile ===
--- 
+++ 
@@ -63,9 +63,6 @@
 rpm: osinfo-db.spec $(ARCHIVE)
 	rpmbuild --define "_sourcedir `pwd`" -ba osinfo-db.spec
 
-mingwrpm:  mingw-osinfo-db.spec $(ARCHIVE)
-	rpmbuild --define "_sourcedir `pwd`" -ba mingw-osinfo-db.spec
-
 
 %.xml: %.xml.in Makefile $(PO_FILES)
 	@mkdir -p `dirname $@`
