=== debian/changelog ===
osinfo-db (0.20221130-2) unstable; urgency=medium

  * Fix test_ids to work outside the source repository
  * testsuite autopkgtest: run test_ids again

 -- Pino Toscano <pino@debian.org>  Sat, 03 Dec 2022 08:17:18 +0100

osinfo-db (0.20221130-1) unstable; urgency=medium

  * New upstream version 0.20221130
  * testsuite autopkgtest: temporarily ignore test_ids for now

 -- Pino Toscano <pino@debian.org>  Wed, 30 Nov 2022 21:43:11 +0100

osinfo-db (0.20221018-1) unstable; urgency=medium

  * New upstream version 0.20221018

 -- Pino Toscano <pino@debian.org>  Wed, 19 Oct 2022 07:46:31 +0200
