=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  osinfo-db-tools,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/osinfo-db
