## osinfo-db 0.20221130-2+10.0trisquel4

=== debian/changelog ===
osinfo-db (0.20221130-2+10.0trisquel4) nabia; urgency=medium

  * Remove links to non-free distros suggestion from osinfo-db.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 02 Jun 2023 17:16:22 +0000
