=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: osinfo-db
 Section: libs
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  gettext,
  locales-all <!nocheck>,
  osinfo-db-tools,
