## osinfo-db 0.20221130-2+10.0trisquel5

=== debian/changelog ===
osinfo-db (0.20221130-2+10.0trisquel5) nabia; urgency=medium

  * Remove links to non-free distros suggestion from osinfo-db.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 03 Jun 2023 01:01:07 +0000
