## osinfo-db 0.20221130-2+11.0trisquel6

=== debian/changelog ===
osinfo-db (0.20221130-2+11.0trisquel6) aramo; urgency=medium

  * Remove links to non-free distros suggestion from osinfo-db.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 04 Jun 2023 00:27:29 +0000
