=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gettext,
  locales-all <!nocheck>,
  osinfo-db-tools,
