## osinfo-db 0.20230308

=== debian/changelog ===
osinfo-db (0.20230308-1) unstable; urgency=medium

  * New upstream version 0.20230308
  * Drop the patch, backported from upstream
  * Update standards version to 4.6.2, no changes needed.
  * test-installscript autopkgtest: test also Debian 12
  * Fix <short-id> of Debian Bookworm to be "debian12"

 -- Pino Toscano <pino@debian.org>  Thu, 09 Mar 2023 10:52:01 +0100
