=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osinfo-db
 Section: libs
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +10,7 @@
  osinfo-db-tools,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/osinfo-db
