## osinfo-db 0.20230518

=== debian/changelog ===
osinfo-db (0.20230518-1ubuntu0.22.10.1) kinetic; urgency=medium

  * New upstream version 0.20230518 (LP: #2020810)

 -- Jarred Wilson <jarred.wilson@canonical.com>  Wed, 24 May 2023 14:37:25 -0400
