=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: osinfo-db
 Section: libs
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,7 +11,7 @@
  osinfo-db-tools,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://libosinfo.org/
 Vcs-Git: https://salsa.debian.org/libvirt-team/osinfo-db.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/osinfo-db
