## osinfo-db 0.20230719

=== debian/changelog ===
osinfo-db (0.20230719-1ubuntu1) mantic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add patch to drop the prerelease tag for Ubuntu 23.10
      so that it shows in GNOME Boxes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 08:16:44 -0400

osinfo-db (0.20230719-1) unstable; urgency=medium

  * New upstream version 0.20230719

 -- Pino Toscano <pino@debian.org>  Thu, 20 Jul 2023 08:39:11 +0200

osinfo-db (0.20230518-1ubuntu1) mantic; urgency=medium

  * Add patch to drop the prerelease tag for Ubuntu 23.10
    so that it shows in GNOME Boxes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 08:26:11 -0400

osinfo-db (0.20230518-1) unstable; urgency=medium

  * New upstream version 0.20230518
  * Drop the patch, backported from upstream

 -- Pino Toscano <pino@debian.org>  Fri, 19 May 2023 08:34:18 +0200
