## osinfo-db 0.20231027

=== debian/changelog ===
osinfo-db (0.20231027-0ubuntu0.23.10.1) mantic; urgency=medium

  * New upstream release (LP: #2045703)
  * Add patch to update download links for Ubuntu 22.04 LTS
  * Add patch to update Ubuntu 23.10 data for the stable release
  * Add patch to recognize Ubuntu 23.10 as latest stable Ubuntu release
  * Add patch with initial Ubuntu 24.04 LTS data

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 18:28:35 -0500
