## osinfo-db 0.20231215

=== debian/changelog ===
osinfo-db (0.20231215-1) unstable; urgency=medium

  * New upstream version 0.20231215

 -- Pino Toscano <pino@debian.org>  Fri, 15 Dec 2023 18:52:40 +0100

osinfo-db (0.20231027-1) unstable; urgency=medium

  * New upstream version 0.20231027
  * Update maintainership:
    - set Maintainer to Debian Libvirt Maintainers, like other libvirt packages
    - move Guido to Uploaders

 -- Pino Toscano <pino@debian.org>  Sat, 28 Oct 2023 21:18:10 +0200
