=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: osinfo-db
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
-Uploaders: Pino Toscano <pino@debian.org>,
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>,
+ Pino Toscano <pino@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
