## osinfo-db 0.20240523

=== debian/changelog ===
osinfo-db (0.20240523-1ubuntu1) oracular; urgency=medium

  * Sync with Debian. Remaining change:
    - Add patch to drop prerelease tag for Ubuntu 24.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 07:57:58 -0400

osinfo-db (0.20240523-1) unstable; urgency=medium

  * New upstream version 0.20240523

 -- Pino Toscano <pino@debian.org>  Thu, 23 May 2024 18:38:59 +0200

osinfo-db (0.20240510-1ubuntu2) oracular; urgency=medium

  * Cherry-pick another patch for Ubuntu 23.10 EOL

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 18:07:07 +0200

osinfo-db (0.20240510-1ubuntu1) oracular; urgency=medium

  * Sync with Debian (LP: #2065669)
  * Cherry-pick patches to update Ubuntu 24.04 LTS for stable release
    and Ubuntu 23.10 for EOL
  * Cherry-pick patch to add prerelease data for Ubuntu 24.10
  * Add patch to drop prerelease tag for Ubuntu 24.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 11:37:23 +0200

osinfo-db (0.20240510-1) unstable; urgency=medium

  * New upstream version 0.20240510
  * Bump Standards-Version to 4.7.0, no changes required

 -- Pino Toscano <pino@debian.org>  Sat, 11 May 2024 08:13:59 +0200

osinfo-db (0.20231215-1ubuntu2) noble; urgency=medium

  * Add patch to update Ubuntu 24.04 LTS ISO links for release (LP: #2062088)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 20:35:42 -0400

osinfo-db (0.20231215-1ubuntu1) noble; urgency=medium

  * Sync with Debian. Remaining changes:
    - salsa-ci: Suppress Lintian errors for Ubuntu maintainer
    - Add patch to drop prerelease tag for Ubuntu 24.04 LTS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Dec 2023 15:38:34 -0500
