## osinfo-db 0.20240523-0ubuntu0.24.04.1trisquel8

=== debian/changelog ===
osinfo-db (0.20240523-0ubuntu0.24.04.1trisquel8) ecne; urgency=medium

  * Remove links to non-free distros from osinfo-db.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 23:16:59 +0000

osinfo-db (0.20240523-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release (LP: #2065669)
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jun 2024 13:36:59 -0400
