## osinfo-db 0.20240701

=== debian/changelog ===
osinfo-db (0.20240701-1ubuntu1) oracular; urgency=medium

  * Sync with Debian (LP: #2083553). Remaining change:
    - Add patch to update data for the Ubuntu 24.10 release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Oct 2024 16:57:45 -0400

osinfo-db (0.20240701-1) unstable; urgency=medium

  * New upstream version 0.20240701

 -- Pino Toscano <pino@debian.org>  Mon, 01 Jul 2024 20:16:57 +0200
