## osinfo-db 0.20250124

=== debian/changelog ===
osinfo-db (0.20250124-1ubuntu2) plucky; urgency=medium

  * Cherry-pick patches to add data for riscv64 Debian & Ubuntu images
  * Cherry-pick a patch to add data for the Ubuntu Desktop 25.04 arm64 image
  * Update URLs for the Ubuntu 25.04 release (LP: #2107497)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Apr 2025 15:09:51 -0400

osinfo-db (0.20250124-1ubuntu1) plucky; urgency=medium

  * Sync with Debian (LP: #2097021)
  * Add patch to drop prerelease tag for Ubuntu 25.04

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Jan 2025 13:00:50 -0500

osinfo-db (0.20250124-1) unstable; urgency=medium

  * New upstream version 0.20250124. (Closes: #1094285)

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jan 2025 07:35:39 +0100
