## osinfo-db 0.20250606

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,12 @@
 
 PYTHON = python3
 
+HAS_XDIST = $(shell pytest -V -V | grep xdist >/dev/null && echo 1)
+
+MAKE_JOBS = $(shell echo $$MAKEFLAGS |  sed -e 's/ /\n/g' | grep -- '^-j' | sed -e 's/-j//')
+
+PYTEST_FLAGS = $(if $(MAKE_JOBS),$(if $(HAS_XDIST),-n $(MAKE_JOBS),),)
+
 V = 0
 
 V_I18N = $(V_I18N_$(V))
@@ -63,6 +69,9 @@
 rpm: osinfo-db.spec $(ARCHIVE)
 	rpmbuild --define "_sourcedir `pwd`" -ba osinfo-db.spec
 
+data: $(DATA_FILES)
+
+schema: $(SCHEMA_FILES)
 
 %.xml: %.xml.in Makefile $(PO_FILES)
 	@mkdir -p `dirname $@`
@@ -72,7 +81,7 @@
 	@mkdir -p `dirname $@`
 	$(V_GEN) $(SED) -e "s/@VERSION@/$(TODAY)/" < $< > $@
 
-$(ARCHIVE): $(DATA_FILES) $(SCHEMA_FILES)
+$(ARCHIVE): data schema
 	$(V_EXP) $(OSINFO_DB_EXPORT) --license $(VPATH)/COPYING --version "$(TODAY)" --dir data $(ARCHIVE)
 
 clean:
@@ -93,4 +102,4 @@
         done
 
 check: $(DATA_FILES) $(SCHEMA_FILES)
-	INTERNAL_OSINFO_DB_DATA_DIR=data INTERNAL_OSINFO_DB_DATA_SRC_DIR=$(ABS_TOPDIR)data $(PYTHON) -m pytest $(ABS_TOPDIR)tests
+	INTERNAL_OSINFO_DB_DATA_DIR=data INTERNAL_OSINFO_DB_DATA_SRC_DIR=$(ABS_TOPDIR)data $(PYTHON) -m pytest $(PYTEST_FLAGS) $(ABS_TOPDIR)tests
