=== debian/changelog ===
osinfo-db (0.20250606-1ubuntu2) questing; urgency=medium

  [ Florent 'Skia' Jacquet ]
  * ubuntu: update a bunch of old releases that have been archived

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Sat, 12 Jul 2025 18:09:18 +0530

osinfo-db (0.20250606-1ubuntu1) questing; urgency=medium

  * Sync with Debian (LP: #2114980)
  * Add patch to drop prerelease tag for Ubuntu 25.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Jun 2025 08:00:23 -0400

osinfo-db (0.20250606-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream version 0.20250606 (Closes: #1107383)
    - adds Debian live images (Closes: #1094350)
    - adds Debian and Ubuntu riscv64 images (Closes: #1101048)

  [ Jeremy Bícha ]
  * debian/gbp.conf: opt into pristine-tar

 -- Pino Toscano <pino@debian.org>  Thu, 19 Jun 2025 08:00:36 +0200
