=== debian/tests/control ===
Test-Command: cd debian/tests && pytest -v
Depends: @, gir1.2-libosinfo-1.0 (>= 1.0.0), python3, python3-pytest, python3-gi
Restrictions: allow-stderr

Tests: test-installscript
Depends: @, libosinfo-bin

Tests: testsuite
Depends: @, locales-all, python3-lxml, python3-pytest
