## osinfo-db 0.20250606-0ubuntu0.24.04.1trisquel9

=== debian/changelog ===
osinfo-db (0.20250606-0ubuntu0.24.04.1trisquel9) ecne; urgency=medium

  * Remove links to non-free distros from osinfo-db.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Jul 2025 15:49:59 +0000

osinfo-db (0.20250606-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release (LP: #2114980)
    - Add Ubuntu 25.04 including Ubuntu Desktop arm64 and Ubuntu Server riscv64

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Jun 2025 07:51:44 -0400

osinfo-db (0.20250124-0ubuntu0.24.04.1) noble; urgency=medium

  * New upstream release (LP: #2097021)
    - Enable 3D Virtualization option for Ubuntu 22.10 and later
    - Ubuntu 24.04 LTS (and similar) is now labeled as
      Ubuntu Desktop 24.04 LTS or Ubuntu Server 24.04 LTS based on
      the ISO used to install the guest
    - Edubuntu ISOs starting with 24.04 LTS are now recognized
  * Update Salsa CI configuration

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Jan 2025 14:38:05 -0500
