## osinfo-db 0.20250606-0ubuntu0.24.04.1+11.0trisquel9

=== debian/changelog ===
osinfo-db (0.20250606-0ubuntu0.24.04.1+11.0trisquel9) aramo; urgency=medium

  * Remove links to non-free distros from osinfo-db.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Jul 2025 15:49:20 +0000
